Page 1 of 1

capture pilot, un/supported server version

PostPosted: Sun Dec 24, 2017 7:36 am
by purezerg
anyone managed to get their ipad to work with SR4/1?

system 3.09.3
firmware 8.04.3
capture pilot = ok

system 4.01.4
firmware 8.05.36
capture pilot = fail

my XF is on SR4/1 but my back is on SR3

Re: capture pilot, un/supported server version

PostPosted: Wed Jan 03, 2018 5:45 pm
by Jon
Have you updated to the latest Capture Pilot?

Re: capture pilot, un/supported server version

PostPosted: Thu Jan 04, 2018 3:35 pm
by Paqart
Capture Pilot hasn't worked for me since I switched from the IQ250 to the IQ3-100. That said, I only tried using it a few times when I first got the IQ3-100, gave up, then went over a year before trying it again today. According to my iPad, Capture Pilot is updated, and my DB also has the latest firmware.

Capture Pilot sees the DB and puts it in the server list when it is connected to my home network, but then when I try to connect to it, it hangs. When it uses the AdHoc network, CP doesn't see it at all.

Re: capture pilot, un/supported server version

PostPosted: Fri Jan 05, 2018 3:52 pm
by Jon
Paqart wrote:Capture Pilot hasn't worked for me since I switched from the IQ250 to the IQ3-100. That said, I only tried using it a few times when I first got the IQ3-100, gave up, then went over a year before trying it again today. According to my iPad, Capture Pilot is updated, and my DB also has the latest firmware.

Capture Pilot sees the DB and puts it in the server list when it is connected to my home network, but then when I try to connect to it, it hangs. When it uses the AdHoc network, CP doesn't see it at all.



Please send us a support case at https://www.phaseone.com/en/SupportMain.aspx so we can gather some more details from you. Keep in mind with ad-hoc you must also connect the iPad to the back's network

Re: capture pilot, un/supported server version

PostPosted: Tue Jan 16, 2018 5:00 pm
by Paqart
Update: This has been figured out. The new version of Capture Pilot requires iOS 10 on the iPad, but the iPad3 doesn't support iOS10. To fix this, I'll have to get a new iPad (which I was thinking of anyway).